Bug 244263 - bug to test reverse mirroring using new IBM mirroring tool (second attempt)
bug to test reverse mirroring using new IBM mirroring tool (second attempt)
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: IBM Bug Proxy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-14 15:12 EDT by IBM Bug Proxy
Modified: 2007-08-09 15:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:01:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2007-06-14 15:12:26 EDT
Description of problem:

This bug is to test the reverse mirror procedures with the new IBM mirroring
bridge software. Everyone else can ignore.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 IBM Bug Proxy 2007-06-14 15:25:03 EDT
This comment should end up in LTC Bugzilla...hopefully.
Comment 2 David Lawrence 2007-08-08 15:01:57 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave
Comment 3 IBM Bug Proxy 2007-08-09 15:26:42 EDT
------- Comment From chavez@us.ibm.com 2007-08-09 15:20 EDT-------
testing 1, 2, 3
Comment 4 IBM Bug Proxy 2007-08-09 15:31:32 EDT
back at you!

Note You need to log in before you can comment on or make changes to this bug.